Create  Edit  FrontPage  Index  Search  Changes  History  RSS  Login

News_20050306_1

Ruby-GNOME2-0.12.0

Posted by Masao on 2005-03-06 (Sun) 16:22:12

Ruby-GNOME2-0.12.0 is now available. Enjoy!

Highlights

  • Ruby/GLib, ATK, Pango, GdkPixbuf, GTK, GdkGLExt, Libglade2 supports MSVC+(One Click Installer).
  • Ruby/GLib supports GLib-2.6.x.
  • Ruby/Pango supports Pango-1.8.x.
  • Ruby/GdkPixbuf supports GTK+-2.6.x [complete].
  • Ruby/GTK supports GTK+-2.6.x [complete].
  • Ruby/Libgda supports libgda-1.1.99.
  • Improved, Fixed many bugs.

Downloads

<URL:http://sourceforge.net/project/showfiles.php?group_id=53614>

ruby-gtk2-x.x.x.tar.gz
The minimum package which includes Ruby/GLib2, Ruby/ATK, Ruby/GdkPixbuf2, Ruby/Pango, Ruby/GTK2.
ruby-gnome2-all-x.x.x.tar.gz
All of Ruby-GNOME2 libraries.
ruby-gtk2-x.x.x-x-i386-msvcrt-1.8.zip
The binary package for One-Click Ruby Installer. Includes Ruby/GLib2, Ruby/ATK, Ruby/GdkPixbuf2, Ruby/Pango, Ruby/GTK2, Ruby/Libglade2, Ruby/GtkGLExt.

Changes since version 0.11.0

Last modified:2005/03/07 01:22:46
Keyword(s):
References: